currLabel: 'Import / Export'
customIcon: null
enabled: true
handle: export
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 5a7bd9e4-6aca-411c-96f2-4e5a2df6b316
prevLabel: 'Import / Export'
prevLevel: 2
prevParent: 5a7bd9e4-6aca-411c-96f2-4e5a2df6b316
prevUrl: freeform/export/profiles
sortOrder: 22
type: plugin
url: freeform/export/profiles
